.container-menu {
	width: 85%;
	margin: auto;
	background-color: #0006;
	border-radius: 10px;
	padding-bottom: 2px;
}
.area-title h2{
    text-align: center;
    font-family: oswald;
    
    
}
.menus-area {
    position: relative;
}

.menus-area.section-padding {
    padding-bottom: 60px;
}
.menu-tabs{
    display: none;
    animation: disolver .9s;
}
.active_menu_tab{
    display: block;    
}
@keyframes disolver {
    0% {
        margin-top: -2rem;
       opacity:0;
    }     
    100% {
        opacity:1;
    }
  }

.size-scroll{
   padding: 0 2rem;
    height: 40rem;
    overflow-y: scroll;
    scrollbar-color: red gray;
    scrollbar-width: auto;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: #888; 
    border-radius:20px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #ff0000;  
  }

.scroll-ventana{
    min-height: 40rem;
}
.food-menu-list-menu {
    margin-bottom: 60px;	
	align-items: center;
	justify-content: center;    
}

.food-menu-list-menu ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center; 

    
}

.food-menu-list-menu ul li {

    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 10px 10px;   
    padding: 15px 30px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background-color: #1e1e1f;
    border-radius: 35px;
   
}

.food-menu-list-menu button {
    border: 1px solid;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;    
    padding: 15px 30px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
	background-color: #fff;
   
}

.food-menu-list-menu button:hover,
.food-menu-list-menu button.active {
    background: #c51c23 none repeat scroll 0 0;
    color: #fff;
    
}
.food-menu-list-menu ul li:hover,
.food-menu-list-menu ul li.active {
    background: #c51c23 none repeat scroll 0 0;
    border-color: #c51c23;
    color: #fff;
    border-radius:32px;
}

.single-menu .single-menu-details {   
    min-height: 50px;      
    padding: 1.8rem 0;    
    border-bottom: 1px dashed #666565;
    transition: ease 0.5;
    
}

.food-menu-img {
    border-radius: 50%;
    height: 100px;
    width: 100px;
    position: absolute;
    left: 0;
    top:0;
    overflow: hidden;
    -webkit-box-shadow: 0 0 0 10px #ddd;
    box-shadow: 0 0 0 10px #ddd;
}

.food-menu-details {
    color: #fff;
    padding: 0;
    text-align: inherit;
    font-weight: bold; 
    font-size: 1.3;  
}

.food-menu-details h3 {
    font-size: 1.55rem;
	font-family:oswald;
    margin-bottom: 8px;
    text-transform: uppercase;
    display: flex;
    justify-content: space-between;
    color: #c51c23;
}
.titulomenu{
display: flex;
justify-content: space-between;
align-items: center;
text-align: left;
margin-top: 3rem;
margin-bottom: 0px;
}
.titulomenu h3{
	color:#c51c23;
	font-size:1rem;
	font-family:sans-serif;
}
/*
.subtitulomenu{
    text-transform: uppercase;
    font-size: 2.5rem;
    font-weight: bold;
    color: #c51c23;
    font-family: oswald;   
	
}*/
.subtitulomenu {
    font-size: 2.5rem;
	font-weight: bold;
	font-family: oswald;
   
	text-transform: uppercase;
	text-decoration: underline;
	color: #e1000a;

}
.guacamole-text{
    font-weight: bold;
    font-style: italic;
}
.subtitulomenu2 p{
    text-align: center;
	line-height:0.7;
    color: #fdfdfd;
    margin-top: 2rem;  
    
}
.food-menu-details h3  {
    color: #c51c23;    
    font-size: 1.4rem;
    text-transform: capitalize;
}
.food-menu-details h3 span {
    color: #c51c23;
   
}
.menu-speacification {
   margin-bottom: 0;
   line-height: 1.6rem;
   font-size: 1rem;
   font-weight: 100;
   text-align: left;
   font-weight: normal;
   display:flex;
   flex-direction: column;   
   justify-content:space-between;
   align-items:left;
   margin-bottom: 1rem;
   color: #f5f5f5;

}

.menu-speacification span {	
	display: grid;
    grid-template-columns: auto auto;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;	
    margin-bottom: .4rem;
    
    		   
}
.menu-speacification b {
	margin-bottom: 0;
	line-height: 1.6rem;
	display: flex;
}

.precio-abajo{	
    margin-left: 1rem;
		font-size: 1.1rem;
    font-weight: 800;  
    font-style: oblique;
    text-align: center;
    color:#c51c23 ;

}
.menu-speacification2{
    display: flex;
    flex-direction: column;
    gap:.5rem 0;
	
}

.mix {
    transition: ease 0.3s;  
}
.container-Lunch{
    
    color: #1e1e1f;
}
.container-dinner{
    
    color: #1e1e1f;
  
}
.container-brunch{
    
    color: #1e1e1f;
}
.combinations{
    display:flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
		margin-top:2rem;
    margin-bottom: 0;
}
.combinations p span{
	margin-left:.8rem;
    margin-bottom: -1rem;
}
.notaMenu{
    color: #fdfdfd;
    padding: 0 3rem;
    margin-top: 3rem;
    font-size: 0.75rem;
    font-style: oblique;
}
@media (max-width: 767px){

    .container-menu{     
        width: 98%;
        margin: auto;
    }
    .menu-speacification span {
        display: flex;
        grid-template-columns: auto auto;
        flex-direction: row;
        justify-content: space-between;
        /* align-items: flex-start; */
        margin-bottom: .4rem;
    }
}
@media (max-width: 320px){
    /*.menu-speacification span {	
        width: 100%;
        display: grid; 
        grid-template-columns:auto auto;        
        font-weight: bold;  
       justify-content: space-between;
       align-items: flex-start;
        text-align:left;
        margin-bottom: 0.5rem;
      
    }*/
    .menu-speacification span {
        display: flex;
        grid-template-columns: auto auto;
        flex-direction: row;
        justify-content: space-between;
        /* align-items: flex-start; */
        margin-bottom: .4rem;
    }
    
    }
